<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE panel SYSTEM "http://www.sigames.com/dtds/sios/panel.dtd">

<!-- this file lists the global panels that should be installed -->
<panel name="global panels" version="1.0">

	<!-- background picture - covers entire screen -->
	<widget class="background" id="bgnd" file="backgrounds/default">
		<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
  	</widget>
	
  	<!-- Panels Box -->
	<!-- Contains global panels - also the container for the screen -->
	<container id="pnls">
    
		<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
   		
		<!-- header area at top of screen - with title, menus, etc -->  
		<container id="head" file="header">
			<layout class="stick_to_sides_attachment" alignment="horizontal,top" inset="0"/>

		</container>
		
   		<!-- footer area at bottom of screen - with ticker, breadcrumbs, etc -->
		<container id="foot" file="footer">
			<layout class="stick_to_sides_attachment" alignment="horizontal, bottom" inset="0"/>
			<attachment class="test_global_attachment" get_property="FS  " value="true" mode="0" set_property="hidn" skip_if_null="false" skip_if_resetting="false"/>
		</container>

   		<!-- sections area on the side of the screen -->
		<container id="sect" file="sections">
            <!-- stick to right of screen -->
			<layout class="stick_to_sides_attachment" alignment="right" inset="-3"/>
		    <layout class="fit_children_attachment" alignment="horizontal" offset="0"/>
		    
			<layout class="stick_to_sides_attachment" alignment="top" inset="87"/>

			<!-- stick to top of footer panel -->
			<layout class="stick_to_object_attachment" target="foot" get_side="top" set_side="bottom" offset="32"/>


			<!-- hide this panel if the game isn't set up yet -->
			<attachment class="test_global_attachment" get_property="scid" set_property="hidn" skip_if_false="true">
				<unsigned id="value" value="2"/>
			</attachment>

			<attachment class="test_global_attachment" get_property="FS  " value="true" mode="0" set_property="hidn" skip_if_null="false" skip_if_resetting="false"/>

		</container>

        <!-- screen content area -->
        <container id="scca">
			<layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>
            <layout class="fill_space_attachment" inset="4"/>
        </container>
	</container>

	<!-- modal area -->	
	<container id="modl">
		<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
	</container>

	<!-- progress panel -->	
	<container class="progress_panel">
		<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
        <attachment class="get_global_attachment" get_property="prgp" set_property="prgp"/>
	</container>



</panel>